﻿.searchSplitter,
.searchFilterPane,
.searchDataViewPane,
.dxsplPane,
.dxpnlControl {
    background-color:transparent !important;
    border:none !important;
    color: black !important;
}

.searchFilterList,
.searchFilterList td {
    min-height: 16px !important;
    max-height: 200px !important;
    width: 100% !important;
    background-color:transparent !important;
    color: black !important;
    border: none !important;
    border-left-width: 0 !important;
    border-right-width: 0 !important;
    border-color: transparent !important;
}

.ItemsInCart {
    display:inline-block !important;
    float:right !important;
    padding-top:7px !important;
    padding-right:7px !important;
    padding-left:7px !important;
    color:#acacac !important;
}

/* Main Menu ---------------------------------------*/
/*.dxgvHeader, .dxgvHeader table {
    color: white !important;
}*/

.MainMasterMenuHeader,
.MainMasterMenuHeader table,
.MainMasterMenuHeader tbody,
.MainMasterMenuHeader tr,
.MainMasterMenuHeader td
{
    background-color: #02644D !important;
    color: #ffffff !important;
}

.MainMasterMenuAlternatingRow
{
    background-color: #6DB851 !important;
}

.MainDetailMenuHeader,
.MainDetailMenuHeader table,
.MainDetailMenuHeader tbody,
.MainDetailMenuHeader tr,
.MainDetailMenuHeader td
{
    background-color: #02644D !important;
    color: #ffffff !important;
}

.MainDetailMenuAlternatingRow
{
    background-color: #BDE0A6 !important;
}

.dxgvBatchEditModifiedCell,
.dxgvControl td.dxgvBatchEditModifiedCell {
    background: transparent !important;
    background-color: transparent !important;
}

.DisableColumnEdit {
    max-width: 0px !important;
    display: none !important;
}

/* ONEPGCHECKOUT ----------------------------------- */
.____ONEPGCHECKOUT_DIVS
{
}

.onepgcheckout
{
}

.onepgcheckout .title
{
}

.onepgcheckout .title h1
{
	font-size: 1.5em;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.onepgcheckout .title p
{
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.onepgcheckout .buttoncontinue
{
	display: block;
	text-align: right;
	margin-top: 10px;
	padding-bottom: 10px;
	clear: both;
}

.onepgcheckout .buttoncontinuetop
{
	display: block;
	text-align: left;
}

.onepgcheckout .buttoncontinue img
{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.onepgcheckout .buttonusebillingaddresstop,
.buttonusebillingaddress
{
	display: block;
	text-align: left;
}

.onepgcheckout .buttonusebillingaddress img
{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.onepgcheckout .paymentinfo
{
}

.onepgcheckout .shipinfo
{
	width: 85%;
	max-width: 350px;
    min-height: 500px;
	max-height: 600px;
	float: left;
	margin-bottom: 25px;
    margin-right: 25px;
	padding: 20px;
	background-color: #F7F7F7;
	border: 1px solid #CCCCCC;
	/*margin-left: 25px;*/
}

.onepgcheckout .billinfo
{
	width: 85%;
	max-width: 350px;
    min-height: 500px;
	max-height: 600px;
	float: left;
	margin-bottom: 25px;
	margin-right: 25px;
	padding: 20px;
	background-color: #F7F7F7;
	border: 1px solid #CCCCCC;
    /*margin-left: 25px;*/
}

.onepgcheckout .shipinfo table td, .onepgcheckout .billinfo table td
{
	/*padding: 2px;*/
}

.onepgcheckout .shipinfo h1, .onepgcheckout .billinfo h1
{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-size: 1.4em;
}

.onepgcheckout .billinfo table.sameasship
{
	margin-bottom: 10px;
}

.onepgcheckout .billinfo table.sameasship select
{
	margin: 0px;
	padding: 0px;
}

.onepgcheckout .billinfo table.sameasship td.one
{
	display: block;
	width: 8px;
}

.onepgcheckout .billinfo table.sameasship td.two
{
}

.onepgcheckout .billinfo table.emailme
{
	width: 100%;
}

.onepgcheckout .billinfo table.emailme tr
{
	vertical-align: top;
}

.onepgcheckout .billinfo table.emailme td.one
{
	width: 10%;
}

.onepgcheckout .billinfo table.emailme td.two
{
	font-size: 0.9em;
}

.onepgcheckout .billinfo table.rememberme
{
	width: 100%;
}

.onepgcheckout .billinfo table.rememberme tr
{
	vertical-align: top;
}

.onepgcheckout .billinfo table.rememberme td.one
{
	width: 10%;
}

.onepgcheckout .billinfo table.rememberme td.two
{
	font-size: 0.9em;
}

.onepgcheckout .shipinfo table, .onepgcheckout .billinfo table
{
	/*width: 85%;*/
}

.onepgcheckout .shipinfo table td.one, .onepgcheckout .billinfo table td.one
{
	width: 100px;
}

.onepgcheckout .shipinfo table td.two, .onepgcheckout .billinfo table td.two
{
}

.onepgcheckout .shipmethod
{
	display: block;
	width: 85%;
	max-width: 350px;
	min-height: 175px;
    max-height: 375px;
	float: left;
	margin-bottom: 25px;
	margin-right: 25px;
	padding: 20px;
	background-color: #F7F7F7;
	border: 1px solid #CCCCCC;
    /*margin-left: 25px;*/
}

.onepgcheckout .shipinfo .addressis td 
{
	padding-top:20px;
}

.onepgcheckout .shipmethod h1
{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 1.4em;
}

.onepgcheckout .shipmethod select
{
}

.onepgcheckout .ordermemo,
.ordermemo
{
	display: block;
	width: 85%;
	max-width: 350px;
	height: 150px;
	float: left;
	margin-bottom: 25px;
	margin-right: 25px;
	padding: 20px;
	background-color: #F7F7F7;
	border: 1px solid #CCCCCC;
}

.onepgcheckout .shipmethod h1,
.ordermemo h1
{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 1.4em;
}

/*.orderMemoFor
{
    width:200px !important;
    max-width:200px !important;
}*/

.onepgcheckout .paymethod,
.paymethod
{
	display: block;
	float: left;
	width: 85%;
	max-width: 350px;
	padding: 20px;
	border: 1px solid #CCCCCC;
	background-color: #F7F7F7;
    height: 275px;
	margin-bottom: 25px;
	margin-right: 25px;
}

.onepgcheckout .paymethod h1,
.paymethod h1
{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 1.4em;
}

.onepgcheckout .paymethod_ddl,
.paymethod_ddl
{
    align-content:center !important;
    float:right !important;
    width:250px !important;
}

.onepgcheckout .CreditCardDate_ddl,
.CreditCardDate_ddl
{
    align-content:center !important;
    float:right !important;
    min-width:75px !important;
}

.onepgcheckout .shipmethod_ddl,
.shipmethod_ddl
{
    align-content:center !important;
    float:right !important;
    width:250px !important;
}

.onepgcheckout .smallEditBlock,
.smallEditBlock
{
    display: inline-block !important; 
    float:right !important;
    width:50px !important;
    overflow:hidden !important;
    border-style:solid !important;
    border-top-width:0px;
    border-left-width:0px;
    border-bottom-width:0px;
    border-right-width:1px !important;
    border-color:#9f9f9f !important;
}

.onepgcheckout .discount
{
	display: block;
	float: left;
	margin-bottom: 25px;
	width: 350px;
	background-color: #F7F7F7;
	border: 1px solid #CCCCCC;
	padding: 20px;
	height: 60px;
}

.onepgcheckout .discount h1
{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 1.4em;
}

.onepgcheckout .discount table
{
}

.onepgcheckout .discount table td
{
	padding: 1px;
}

.onepgcheckout .discount table tr.couponcode
{
}

.onepgcheckout .summary
{
	display: block;
	float: left;
	width: 85%;
	max-width: 350px;
	padding: 20px;
	border: 1px solid #CCCCCC;
	background-color: #F7F7F7;
	min-height: 175px;
    max-height: 375px;
	/*margin-left: 25px;*/
	margin-bottom: 25px;
	margin-right: 25px;
}

.onepgcheckout .summary h1
{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 1.4em;
}

.onepgcheckout .summary table
{
	width: 305px;
}

.onepgcheckout .summary table td
{
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

.onepgcheckout .summary table td.one
{
}

.onepgcheckout .summary table td.two
{
	text-align: right;
}

.onepgcheckout .summary .ordertotal
{
	display: block;
	width: 98%;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 3px;
	font-size: 1.2em;
	font-weight: bold;
	text-align: right;
}

.onepgcheckout .paymentinfo
{
	display: block;
	width: 350px;
	float: left;
	margin-bottom: 25px;
	padding: 20px;
	background-color: #F7F7F7;
	border: 1px solid #CCCCCC;
	height: 175px;
}

.onepgcheckout .paymentinfo h1
{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 1.4em;
}

.onepgcheckout .paymentinfo table
{
}

.onepgcheckout .paymentinfo table td
{
	padding: 3px;
}

.onepgcheckout .paymentinfo table td.one
{
}

.onepgcheckout .paymentinfo table td.two
{
}

.onepgcheckout .addressdropdown
{
	width: 250px;
}



.reviewsubmit .summary tr.full td.fulltotal
{
	font-size: 1.3em;
	font-weight: bold;
}

.reviewsubmit .shipitems
{
	display: block;
	clear: both;
	padding: 20px;
	background-color: #ECECEC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.reviewsubmit .shipitems h1
{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 1.4em;
    text-align: center;
}

.reviewsubmit .shipitems table
{
	width: 100%;
}

.reviewsubmit .shipitems td
{
	padding: 4px;
}

.reviewsubmit .shipitems th
{
	padding: 7px;
	background-color: #CCCCCC;
}

.reviewsubmit .shipitems .image
{
	text-align: center;
}

.reviewsubmit .shipitems .description
{
}

.reviewsubmit .shipitems .sku
{
	text-align: center;
}

.reviewsubmit .shipitems .price
{
	text-align: center;
}

.reviewsubmit .shipitems .qty
{
	text-align: center;
}

.reviewsubmit .shipitems .total
{
	text-align: center;
}

.reviewsubmit .shipitems .image
{
}

.reviewsubmit .shipitems .description
{
}

.reviewsubmit .shipitems .sku
{
}

.reviewsubmit .shipitems .price
{
}

.reviewsubmit .shipitems .qty
{
}

.reviewsubmit .shipitems .total
{
}

.reviewsubmit .shipitems tr
{
	background-color: #FFFFFF;
}

.reviewsubmit .shipitems td
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

.reviewsubmit .shipitems th.image
{
}

.reviewsubmit .shipitems th.description
{
	text-align: left;
}

.reviewsubmit .shipitems th.sku
{
}

.reviewsubmit .shipitems th.price
{
}

.reviewsubmit .shipitems th.qty
{
}

.reviewsubmit .shipdetails
{
	text-align: right;
	background-color: #ECECEC;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.reviewsubmit .shipdetails p
{
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 15px;
}

.reviewsubmit .shipdetails strong
{
	font-size: 1.2em;
	margin-top: 5px;
	display: block;
}




td.container > div { width: 100%; height: 100%; overflow:hidden; }
td.container { height: 100px; }
.main-menu
{
    float: right!important;
    margin: 8px 0 4px;
}
.title
{
    float: left!important;
    padding: 1px 4px 1px!important;
    font-size: 2.2em!important;
}
.shoppingCartImg
{
  max-width:34px;
  max-height:30px;
}
.link-item
{
   padding: 1px 4px 1px!important;
}

/* Header */
.dxpnl-edge.t.headerPane {
    background-color: #FFFFFF !important;
    background-position: left top !important;
    background-repeat: no-repeat !important;
}

/* Footer */
.dxpnl-edge.b.footerPane {
    height: 25px;
    background-image: url('/FujiFilmRebates/graphics/footer.jpg');
    /*background-color: #01906D !important;*/
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
    /* position:absolute;*/
    bottom: 0px;
}

.dxpnl-edge.b.footerPane.panel {
    padding: 0;
}

/*.footerMenu {
    float: right;
    padding-top: 7px;
}*/

/*.copyright {
    float: right !important;
    margin: 100px 15px 11px;
    margin-right: 10px !important;
    color: white !important;
}*/

.content {
    padding: 5px;
}

/* Youthful */
.dxpnlControl_Youthful.dxpnl-edge.t.headerPane,
.dxpnlControl_Youthful.dxpnl-edge.b.footerPane,
.dxpnlControl_Youthful .footerMenu li {
    background-color: #01906D;
    color: white !important;
}

.dxpnlControl_Youthful .accountHeader h2 {
    color: #80A70E;
}

.dxpnlControl_Youthful .loginControl a,
.dxpnlControl_Youthful .templateTitle a {
    color: White;
    border-color: White;
}

.stripe {
    padding: 0px;
    width: 100%;
    height: 5px;
    background-color: #01906d;
    color: #01906d;
}

.headerbackground {
    background-image: url("/FujiFilmRebates/graphics/top_info_bar_narrow.jpg");
    background-repeat: no-repeat;
    background-position: 184px 0px;
    margin-bottom: 10px;
}

.centerText
{
    text-align: center;
    align-content: center;
}

.centerError
{
    text-align: center;
    align-content: center;
    color:darkred;
    font-weight:bold;
}

/* --------- LOGIN PAGE CLASSES --------- */
.login {
    border-radius: 10px 10px 10px 10px;
    width:95%;
    max-width: 365px;
    padding: 10px;
    background-image: url("/FujiFilmRebates/graphics/login_bg.jpg");
    background-repeat: repeat-x;
    margin: 0 auto 10px;
    box-shadow: 7px 7px 5px #e3e3e3;
    align-content:center;
}

.login_inner {
    border-radius: 10px 10px 10px 10px;
    width:80%;
    max-width: 310px;
    padding: 20px;
    background-color: #ffffff;
    margin: 0 auto 10px;
    box-shadow: 7px 7px 5px #888888;
    align-content:center;
}

.login_text {
    color:white;
}

.loginBackgroundImage,
.loginBackgroundImage table,
.loginBackgroundImage tr,
.loginBackgroundImage td {
   background: center center no-repeat;
   max-height: 769px;
   max-width: 950px;
   vertical-align:top;
   text-align: center;
   margin: 0 auto 10px;
   align-content:center;
   background-color:#63BB47 !important;
}

.loginBody {
  background-color:#63BB47 !important;
}

.loginTextBoxFor {
  width:250px;
  border-radius: 10px 10px 10px 10px;
  padding-left:10px;
}

.loginLinks {
    color:#63BB47 !important;
    text-decoration:none;
}

#grid,
.mainContentPane
{
    height: 85% !important;
    align-content:center !important;
}

.content1 {
    position: absolute !important;
    top: 80px !important;
    left: 20px !important;
    right: 20px !important;
    /*height: 100% !important;*/ 
    padding-bottom: 30px !important;
    vertical-align:top !important;
}

img {
    max-width: 100%;
    max-height: 150px;
    height: auto;
    width: auto;
}

.viewimg {
    max-width: 100%;
    max-height: 150px;
    height: auto;
    width: auto;
}

.dxdvItem, .dxdvFlowItem /* Used for DRG Non-Images */
{
    height: 20px !important; /* 250 for all but DRG : 20 for DRG */
    width: 85% !important;
    text-align: center;
    align-items: center;
    border-radius: 15px;
    background-color: #E3F6F0 !important;  
}

.dxdvShippingInfo
{
    height: 150px !important;
    width: 250px !important;
    text-align: center;
    align-items: center;
    border-radius: 15px;
    background-color: #E3F6F0 !important;
    font-size:16px !important;
}

.dxdvBillingInfo
{
    height: 150px !important;
    width: 250px !important;
    text-align: center;
    align-items: center;
    border-radius: 15px;
    background-color: #E3F6F0 !important;
    font-size:16px !important;
}

.dxdvFlowItemImageSmall /* Used for Image For DRG */
{
    height: 175px !important; /* 250 for all but DRG : 175 for DRG */
    width: 250px !important;
    text-align: center;
    align-items: center;
    border-radius: 15px;
    background-color: #E3F6F0 !important;
}

.dxdvFlowItemImage /* Used for Images All But DRG */
{
    height: 250px !important; /* 250 for all but DRG : 175 for DRG */
    width: 250px !important;
    text-align: center;
    align-items: center;
    border-radius: 15px;
    background-color: #E3F6F0 !important;
}

.dxm-hovered
{
    background-color: #02644D !important;
    color: #ffffff !important;
    background-position:left bottom !important;
}

.mainMenu:hover
{
    background-color: #02644D !important;
    color: #ffffff !important;
    background-image: url("/FujiFilmRebates/graphics/mainmenuhover.png") !important;
    background-repeat: no-repeat !important;
    background-position-x: center !important;
    background-position-y: bottom !important;
}

.mainSubMenu:hover
{
    background-color: #02644D !important;
    color: #ffffff !important;
    background-image: url("/FujiFilmRebates/graphics/submenuhover.png") !important;
    background-repeat: no-repeat !important;
    background-position-x: left !important;
    background-position-y: center !important;
}

.dxm-main
{
    border-style: none !important;
}

.searchLabelFiller
{
    display:inline !important;
    color:black !important;
    margin-top: 13px !important;
    margin-right: 0px !important;
    margin-bottom:1px !important;
    padding-left:225px !important;
    float:left !important;
}

.searchLabel
{
    display:inline !important;
    color:black !important;
    margin-top: 13px !important;
    margin-right:5px !important;
    margin-bottom:1px !important;
    margin-left:5px !important;
    float:left !important;
}

.searchBox
{
    display:inline !important;
    border: 1px solid !important;
    vertical-align:middle !important;
    margin-left: 5px !important;
    margin-right: 5px !important;
    margin-top:10px !important;
    color:black !important;
    width:150px !important;
    max-width:150px !important;
    float:left !important;
}

#btnSearchFullImg,
#btnSearchFull,
#btnSearchFull_CD,
.searchButton
{
    margin-top:4px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    border: 0 !important;
    border-style:none !important;
    max-width:16px !important;
    max-height:16px !important;
    background-color:white !important;
}

#btnSearchTitleImg,
#btnSearchTitle,
#btnSearchTitle_CD,
#btnSearchMenu,
#btnSearchMenu_CD,
#btnSearchMenuExt,
#btnSearchMenuExt_CD,
.searchButtonExpanded
{
    margin-top:3px !important;
    padding:0px !important;
    margin-right: 5px !important;
    border: 0 !important;
    border-style:none !important;
    max-width:16px !important;
    max-height:16px !important;
    background-color:white !important;
}

.searchImage
{
    display:inline !important;
    margin-right:10px !important;
}

.searchLabelExpanded
{
    display:inline !important;
    color:black !important;
    margin-top: 3px !important;
    margin-right:5px !important;
    margin-bottom:1px !important;
    margin-left:5px !important;
    float:left !important;
}

.searchBoxExpanded
{
    display:inline !important;
    border: 1px solid !important;
    vertical-align:middle !important;
    margin-right: 5px !important;
    color:black !important;
    width:75px !important;
    max-width:75px !important;
    float:left !important;
}

.searchImageExpanded
{
    display:inline !important;
    margin-right:5px !important;
    align-content:inherit !important;
    padding:0 !important;
    margin-top:-10px !important;
    border: 0 !important;
    border-style:none !important;
    max-width:16px !important;
    max-height:16px !important;
    background-color:white !important;
    float:left !important;
}

/*#btnSearchTitle,
#btnSearchTitleImg,
#btnSearchTitle_CD,*/
.searchButtonTitle
{
    padding:0 !important;
    margin-top:-10px !important;
    border:none 0px white !important;
    max-width:16px !important;
    max-height:16px !important;
    background-color:white !important;
}

.searchLabelTitle
{
    margin-left: 5px !important;
    display:inline !important;
    color:black !important;
    margin-right:10px !important;
    margin-top:10px !important;
}
.searchBoxTitle
{
    display:inline !important;
    border: 1px solid !important;
    vertical-align:middle !important;
    margin-right: 5px !important;
    padding-top:8px !important;
    color:black !important;
}

.cartBillingAddressHeader
{
    margin-left:20px;
    font-weight:bold;
    align-content:inherit !important;
    display:inline !important;
}

.cartBillingAddress
{
    margin-left:40px;
    align-content:inherit !important;
    display:inline !important;
}

.cartShippingAddressHeader
{
    margin-left:20px;
    font-weight:bold;
    align-content:inherit !important;
    display:inline !important;
}

.cartShippingAddress
{
    margin-left:40px;
    align-content:inherit !important;
    display:inline !important;
}

.cartGridImage img
{
    height: 50px !important;
}

.checkoutRegionHeaders
{
    text-align:center !important;
}

.orderSummary
{
    width:325px;
    display: inline-block;
    float: left;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
}

.orderSummaryDetail
{
    display: inline-block;
    float: right;
}

.onepgcheckout .orderTotal,
.orderTotal
{
    float: right !important;
    font-size: 16px !important;
    font-weight: bold !important;
}

.orderConfirmBillingAddressHeader
{
    margin-left:20px;
    font-weight:bold;
    align-content:inherit !important;
    display:inline !important;
}

.orderConfirmBillingAddress
{
    margin-left:40px;
    align-content:inherit !important;
    display:inline !important;
}

.orderConfirmShippingAddressHeader
{
    margin-left:20px;
    font-weight:bold;
    align-content:inherit !important;
    display:inline !important;
}

.orderConfirmShippingAddress
{
    margin-left:40px;
    align-content:inherit !important;
    display:inline !important;
}

.dxdvControl td.dxdvCtrl
{
	padding: 12px 2px !important;
}

.userName
{
    visibility:visible;
}

.ddlCountry
{
    width:170px;
    max-width:170px;
}

.ddlState
{
    width:170px;
    max-width:170px;
}

/*dxm-item link-item dxm-selected,
dxm-content dxm-hasText,
.linkMenu,
.linkMenu:active,
.linkMenu:hover
{
    border: 0 none !important;
    color: #02644D !important;
}*/


/* Begin Rotator Styles */

.hero-unit {
  background-color:#f5f5f5;
  width:625px;
  height:235px;
  position:relative;
  overflow:hidden;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
  border-radius:6px;
}
.hero-unit .hero-slides .homepage-promo {
  /*width:940px;
  height:360px;*/
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
  border-radius:6px;
}
.hero-unit .hero-slides .homepage-promo .promo-content { padding-right:30px; }
.hero-unit .hero-slides .homepage-promo .promo-content h1 { line-height:1; }
.hero-unit .hero-slides .homepage-promo .promo-content p {
  /*font-size:18px;
  font-weight:200;*/
  /*line-height:27px;*/
  margin-bottom:1em;
}
.hero-unit .hero-slides .homepage-promo.dark-on-light h1, .hero-unit .hero-slides .homepage-promo.dark-on-light p { color:#444444; }
.hero-unit .hero-slides .homepage-promo.dark-on-light p { font-weight:400; }
.hero-unit.slide .hero-slides {
  overflow:hidden;
  /*width:940px;*/
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
  border-radius:6px;
}
.hero-unit.slide .hero-slides .homepage-promo { float:left; }
.hero-unit.dissolve .homepage-promo {
  /*position:absolute;*/
  position:center;
  top:0;
  /*left:0;*/
}

.promo-menu {
  margin:0;
  padding:20px;
  text-align:center;
}
.promo-menu ul {
  margin:0;
  padding:0;
}
.promo-menu ul li { display:inline; }
.promo-menu ul li a {
  display:inline-block;
  width:20px;
  height:20px;
  background:url(/FujiFilmRebates/Graphics/icons-rotator.png) no-repeat;
}
.promo-menu ul li a:hover {
  color: #59a7b5;
  text-decoration:none;
  background-position:-40px -40px;
}
.promo-menu ul li.active a { background-position:-20px -20px; }

.row {
  zoom:1;
  /*margin-left:-20px;*/
}
.row:before, .row:after {
  display:table;
  content:"";
  zoom:1;
}
.row:after { clear:both; }

.row > [class*="span"] {
  display:inline;
  /*float:left;*/
  /*margin-left:20px;*/
}
.content .row > [class*="span"] {
  display:inline;
  /*float:left;*/
  /*margin-left:19px;*/
}
/* End Rotator Styles */

/* Begin Image Zoom */
.item {
  position: relative;
  /*border: 1px solid #333;*/
  margin: 2%;
}

.item img {
  max-width: 100%;
  height: 150px;
  width: auto;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.itemHover img {
  width:600px !important;
  height:auto !important;
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
}

/*.item:hover img {
  width:600px !important;
  height:auto !important;
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
}*/
/* End Image Zoom */

.dxbButton {
    color:white !important;
    background-color: #02644D !important;
    background-image: none !important;
}

.dxbButton:hover {
    cursor:pointer !important;
}

.dxbButtonHover {
    cursor:pointer !important;
}
